Bug 1258179 - [abrt] zeitgeist: g_slice_alloc(): zeitgeist-datahub killed by SIGSEGV
[abrt] zeitgeist: g_slice_alloc(): zeitgeist-datahub killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:918dca53acd461c02775d680d3b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-29 18:54 EDT by Germano Massullo
Modified: 2016-07-19 13:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:43:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.50 KB, text/plain)
2015-08-29 18:54 EDT, Germano Massullo
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-29 18:54 EDT, Germano Massullo
no flags Details
File: core_backtrace (5.26 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: dso_list (7.97 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: environ (1.39 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: maps (39.54 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: mountinfo (3.28 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: open_fds (1.70 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-29 18:55 EDT, Germano Massullo
no flags Details

  None (edit)
Description Germano Massullo 2015-08-29 18:54:53 EDT
Version-Release number of selected component:
zeitgeist-0.9.16-0.3.20140808.git.ce9affa.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        zeitgeist-datahub
crash_function: g_slice_alloc
executable:     /usr/bin/zeitgeist-datahub
global_pid:     1800
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Germano Massullo 2015-08-29 18:54:57 EDT
Created attachment 1068367 [details]
File: backtrace
Comment 2 Germano Massullo 2015-08-29 18:54:58 EDT
Created attachment 1068368 [details]
File: cgroup
Comment 3 Germano Massullo 2015-08-29 18:55:00 EDT
Created attachment 1068369 [details]
File: core_backtrace
Comment 4 Germano Massullo 2015-08-29 18:55:01 EDT
Created attachment 1068370 [details]
File: dso_list
Comment 5 Germano Massullo 2015-08-29 18:55:02 EDT
Created attachment 1068371 [details]
File: environ
Comment 6 Germano Massullo 2015-08-29 18:55:04 EDT
Created attachment 1068372 [details]
File: limits
Comment 7 Germano Massullo 2015-08-29 18:55:05 EDT
Created attachment 1068373 [details]
File: maps
Comment 8 Germano Massullo 2015-08-29 18:55:07 EDT
Created attachment 1068374 [details]
File: mountinfo
Comment 9 Germano Massullo 2015-08-29 18:55:08 EDT
Created attachment 1068375 [details]
File: namespaces
Comment 10 Germano Massullo 2015-08-29 18:55:09 EDT
Created attachment 1068376 [details]
File: open_fds
Comment 11 Germano Massullo 2015-08-29 18:55:11 EDT
Created attachment 1068377 [details]
File: proc_pid_status
Comment 12 Germano Massullo 2015-08-29 18:55:12 EDT
Created attachment 1068378 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-02-26 12:52:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-02-26 12:53:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-07-19 13:43:16 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.